<!DOCTYPE html>
<html lang="pt-BR">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/estilos.css">
    <title>MyFood</title>
  </head>
  <body>
    <header><img class="logo" src="./img/myfood.png">
      <nav class="menu">
        <ul>
          <li id="menu-home" class="menu-item">
            <a href path="home" id="menuHome">Home</a>
          </li>
          <span>|</span>
          <li id="menu-cardapio" class="menu-item">
            <a href path="cardapio" id="menuCardapio">Cardápio</a>
          </li>
          <span>|</span>
          <li id="menu-carrinho" class="menu-item">
            <a href path="carrinho" id="menuCarrinho">Carrinho</a>
          </li>
          <span>|</span>
          <li id="menu-cadastros" class="menu-item">
            <a href path="cadastros" id="menuCadastros">Cadastros</a>
          </li>
          <span>|</span>
          <li id="menu-sobre" class="menu-item">
            <a href path="sobre" id="menuSobre">Sobre</a>
          </li>
        </ul>
      </nav>
    </header>
    <div class="container">
      <main></main>
      <footer>
        <span class="footer">
          <strong>© 2021 MyFood</strong>. Todos os direitos reservados.
        </span>
      </footer>
    </div>
    <script src="js/scripts.js"></script>
    <!-- <script type="module" src="./js/index.js"></script> -->
  </body>
</html>
